
/*cm_sysdb_begin*/
@import url("//fonts.googleapis.com/css?subset=cyrillic,cyrillic-ext,devanagari,greek,greek-ext,khmer,latin,latin-ext,vietnamese&family=Open+Sans:300,300italic,regular,italic,600,600italic,700,700italic,800,800italic|Open+Sans+Condensed:300,300italic,700");
/*cm_sysdb_end*/

.cm-offline-content {
    color: #2b3a42;
    background-color: #efefef;
}
#c_bg 	{ color:  	#efefef; }
#c_nb 	{ color: 	#375f74; }
#c_nba	{ color:	#3f5765; }
#c_nbat { color: 	#bdd4de; }
#c_nt 	{ color: 	#efefef;	}
#c_h 	{ color: 	#ff530d; }
#mContent h1, #mContent h2, #mContent h3, #mContent h4, #mContent h5, #mContent h6 {color: #ff530d;}
#c_t 	{ color: 	#2b3a42; }
#c_a 	{ color: 	#2b3a42; }
.mobilestartpage { color: #efefef; background: #375f74; }


/* for untrusted widgets */
div.content_main {
    color: #2b3a42;
    background-color: #efefef;
}
div.content_main h1, 
div.content_main h2, 
div.content_main h3 {
    color: #ff530d;
}

/*cm4all-vars-extension-force-color-begin*/
.cm4all-header-title-color.cm4all-force-color {
    color: #efefef !important;
}
.cm4all-header-title-color.cm4all-force-background-color {
    background-color: #efefef !important;
}
.cm4all-header-title-color.cm4all-force-border-color {
    border-color: #efefef !important;
} 
.cm4all-header-subtitle-color.cm4all-force-color {
    color: #efefef !important;
}
.cm4all-header-subtitle-color.cm4all-force-background-color {
    background-color: #efefef !important;
}
.cm4all-header-subtitle-color.cm4all-force-border-color {
    border-color: #efefef !important;
} 
.cm4all-header-background-color.cm4all-force-color {
    color: #3a5b6c !important;
}
.cm4all-header-background-color.cm4all-force-background-color {
    background-color: #3a5b6c !important;
}
.cm4all-header-background-color.cm4all-force-border-color {
    border-color: #3a5b6c !important;
} 
.cm4all-header-alt-background-color.cm4all-force-color {
    color: #3f5765 !important;
}
.cm4all-header-alt-background-color.cm4all-force-background-color {
    background-color: #3f5765 !important;
}
.cm4all-header-alt-background-color.cm4all-force-border-color {
    border-color: #3f5765 !important;
} 
.cm4all-header-border-color.cm4all-force-color {
    color: #ff530d !important;
}
.cm4all-header-border-color.cm4all-force-background-color {
    background-color: #ff530d !important;
}
.cm4all-header-border-color.cm4all-force-border-color {
    border-color: #ff530d !important;
} 
.cm4all-header-alt-border-color.cm4all-force-color {
    color: #ff530d !important;
}
.cm4all-header-alt-border-color.cm4all-force-background-color {
    background-color: #ff530d !important;
}
.cm4all-header-alt-border-color.cm4all-force-border-color {
    border-color: #ff530d !important;
} 
.cm4all-content-color.cm4all-force-color {
    color: #2b3a42 !important;
}
.cm4all-content-color.cm4all-force-background-color {
    background-color: #2b3a42 !important;
}
.cm4all-content-color.cm4all-force-border-color {
    border-color: #2b3a42 !important;
} 
.cm4all-content-headline-color.cm4all-force-color {
    color: #ff530d !important;
}
.cm4all-content-headline-color.cm4all-force-background-color {
    background-color: #ff530d !important;
}
.cm4all-content-headline-color.cm4all-force-border-color {
    border-color: #ff530d !important;
} 
.cm4all-content-background-color.cm4all-force-color {
    color: #efefef !important;
}
.cm4all-content-background-color.cm4all-force-background-color {
    background-color: #efefef !important;
}
.cm4all-content-background-color.cm4all-force-border-color {
    border-color: #efefef !important;
} 
.cm4all-content-alt-background-color.cm4all-force-color {
    color: #efefef !important;
}
.cm4all-content-alt-background-color.cm4all-force-background-color {
    background-color: #efefef !important;
}
.cm4all-content-alt-background-color.cm4all-force-border-color {
    border-color: #efefef !important;
} 
.cm4all-content-border-color.cm4all-force-color {
    color: #ff530d !important;
}
.cm4all-content-border-color.cm4all-force-background-color {
    background-color: #ff530d !important;
}
.cm4all-content-border-color.cm4all-force-border-color {
    border-color: #ff530d !important;
} 
.cm4all-content-alt-border-color.cm4all-force-color {
    color: #ff530d !important;
}
.cm4all-content-alt-border-color.cm4all-force-background-color {
    background-color: #ff530d !important;
}
.cm4all-content-alt-border-color.cm4all-force-border-color {
    border-color: #ff530d !important;
} 
.cm4all-content-link-color.cm4all-force-color {
    color: #2b3a42 !important;
}
.cm4all-content-link-color.cm4all-force-background-color {
    background-color: #2b3a42 !important;
}
.cm4all-content-link-color.cm4all-force-border-color {
    border-color: #2b3a42 !important;
} 
.cm4all-content-link-hover-color.cm4all-force-color {
    color: #ff530d !important;
}
.cm4all-content-link-hover-color.cm4all-force-background-color {
    background-color: #ff530d !important;
}
.cm4all-content-link-hover-color.cm4all-force-border-color {
    border-color: #2b3a42  !important;
} 
.cm4all-sidebar-color.cm4all-force-color {
    color: #595959 !important;
}
.cm4all-sidebar-color.cm4all-force-background-color {
    background-color: #595959 !important;
}
.cm4all-sidebar-color.cm4all-force-border-color {
    border-color: #595959 !important;
} 
.cm4all-sidebar-headline-color.cm4all-force-color {
    color: #595959 !important;
}
.cm4all-sidebar-headline-color.cm4all-force-background-color {
    background-color: #595959 !important;
}
.cm4all-sidebar-headline-color.cm4all-force-border-color {
    border-color: #595959 !important;
} 
.cm4all-sidebar-background-color.cm4all-force-color {
    color: #bdd4de !important;
}
.cm4all-sidebar-background-color.cm4all-force-background-color {
    background-color: #bdd4de !important;
}
.cm4all-sidebar-background-color.cm4all-force-border-color {
    border-color: #bdd4de !important;
} 
.cm4all-sidebar-alt-background-color.cm4all-force-color {
    color: #bdd4de !important;
}
.cm4all-sidebar-alt-background-color.cm4all-force-background-color {
    background-color: #bdd4de !important;
}
.cm4all-sidebar-alt-background-color.cm4all-force-border-color {
    border-color: #bdd4de !important;
} 
.cm4all-sidebar-border-color.cm4all-force-color {
    color: #ff530d !important;
}
.cm4all-sidebar-border-color.cm4all-force-background-color {
    background-color: #ff530d !important;
}
.cm4all-sidebar-border-color.cm4all-force-border-color {
    border-color: #ff530d !important;
} 
.cm4all-sidebar-alt-border-color.cm4all-force-color {
    color: #ff530d !important;
}
.cm4all-sidebar-alt-border-color.cm4all-force-background-color {
    background-color: #ff530d !important;
}
.cm4all-sidebar-alt-border-color.cm4all-force-border-color {
    border-color: #ff530d !important;
} 
.cm4all-sidebar-link-color.cm4all-force-color {
    color: #595959 !important;
}
.cm4all-sidebar-link-color.cm4all-force-background-color {
    background-color: #595959 !important;
}
.cm4all-sidebar-link-color.cm4all-force-border-color {
    border-color: #595959 !important;
} 
.cm4all-sidebar-link-hover-color.cm4all-force-color {
    color: #595959 !important;
}
.cm4all-sidebar-link-hover-color.cm4all-force-background-color {
    background-color: #595959 !important;
}
.cm4all-sidebar-link-hover-color.cm4all-force-border-color {
    border-color: #595959  !important;
} 
.cm4all-navigation-color.cm4all-force-color {
    color: #efefef !important;
}
.cm4all-navigation-color.cm4all-force-background-color {
    background-color: #efefef !important;
}
.cm4all-navigation-color.cm4all-force-border-color {
    border-color: #efefef !important;
} 
.cm4all-navigation-alt-color.cm4all-force-color {
    color: #bdd4de !important;
}
.cm4all-navigation-alt-color.cm4all-force-background-color {
    background-color: #bdd4de !important;
}
.cm4all-navigation-alt-color.cm4all-force-border-color {
    border-color: #bdd4de !important;
} 
.cm4all-navigation-background-color.cm4all-force-color {
    color: #375f74 !important;
}
.cm4all-navigation-background-color.cm4all-force-background-color {
    background-color: #375f74 !important;
}
.cm4all-navigation-background-color.cm4all-force-border-color {
    border-color: #375f74 !important;
} 
.cm4all-navigation-alt-background-color.cm4all-force-color {
    color: #3f5765 !important;
}
.cm4all-navigation-alt-background-color.cm4all-force-background-color {
    background-color: #3f5765 !important;
}
.cm4all-navigation-alt-background-color.cm4all-force-border-color {
    border-color: #3f5765 !important;
} 
.cm4all-navigation-border-color.cm4all-force-color {
    color: #ff530d !important;
}
.cm4all-navigation-border-color.cm4all-force-background-color {
    background-color: #ff530d !important;
}
.cm4all-navigation-border-color.cm4all-force-border-color {
    border-color: #ff530d !important;
} 
.cm4all-navigation-alt-border-color.cm4all-force-color {
    color: #ff530d !important;
}
.cm4all-navigation-alt-border-color.cm4all-force-background-color {
    background-color: #ff530d !important;
}
.cm4all-navigation-alt-border-color.cm4all-force-border-color {
    border-color: #ff530d !important;
} 
.cm4all-subnavigation-color.cm4all-force-color {
    color: #efefef !important;
}
.cm4all-subnavigation-color.cm4all-force-background-color {
    background-color: #efefef !important;
}
.cm4all-subnavigation-color.cm4all-force-border-color {
    border-color: #efefef !important;
} 
.cm4all-subnavigation-alt-color.cm4all-force-color {
    color: #bdd4de !important;
}
.cm4all-subnavigation-alt-color.cm4all-force-background-color {
    background-color: #bdd4de !important;
}
.cm4all-subnavigation-alt-color.cm4all-force-border-color {
    border-color: #bdd4de !important;
} 
.cm4all-subnavigation-background-color.cm4all-force-color {
    color: # !important;
}
.cm4all-subnavigation-background-color.cm4all-force-background-color {
    background-color: # !important;
}
.cm4all-subnavigation-background-color.cm4all-force-border-color {
    border-color: # !important;
} 
.cm4all-subnavigation-alt-background-color.cm4all-force-color {
    color: #3f5765 !important;
}
.cm4all-subnavigation-alt-background-color.cm4all-force-background-color {
    background-color: #3f5765 !important;
}
.cm4all-subnavigation-alt-background-color.cm4all-force-border-color {
    border-color: #3f5765 !important;
} 
.cm4all-subnavigation-border-color.cm4all-force-color {
    color: #ff530d !important;
}
.cm4all-subnavigation-border-color.cm4all-force-background-color {
    background-color: #ff530d !important;
}
.cm4all-subnavigation-border-color.cm4all-force-border-color {
    border-color: #ff530d !important;
} 
.cm4all-subnavigation-alt-border-color.cm4all-force-color {
    color: #ff530d !important;
}
.cm4all-subnavigation-alt-border-color.cm4all-force-background-color {
    background-color: #ff530d !important;
}
.cm4all-subnavigation-alt-border-color.cm4all-force-border-color {
    border-color: #ff530d !important;
} 
.cm4all-footer-color.cm4all-force-color {
    color: #ff530d !important;
}
.cm4all-footer-color.cm4all-force-background-color {
    background-color: #ff530d !important;
}
.cm4all-footer-color.cm4all-force-border-color {
    border-color: #ff530d !important;
} 
.cm4all-footer-alt-color.cm4all-force-color {
    color: #efefef !important;
}
.cm4all-footer-alt-color.cm4all-force-background-color {
    background-color: #efefef !important;
}
.cm4all-footer-alt-color.cm4all-force-border-color {
    border-color: #efefef !important;
} 
.cm4all-footer-background-color.cm4all-force-color {
    color: #2b3a42 !important;
}
.cm4all-footer-background-color.cm4all-force-background-color {
    background-color: #2b3a42 !important;
}
.cm4all-footer-background-color.cm4all-force-border-color {
    border-color: #2b3a42 !important;
} 
.cm4all-footer-alt-background-color.cm4all-force-color {
    color: #bdd4de !important;
}
.cm4all-footer-alt-background-color.cm4all-force-background-color {
    background-color: #bdd4de !important;
}
.cm4all-footer-alt-background-color.cm4all-force-border-color {
    border-color: #bdd4de !important;
} 
.cm4all-footer-border-color.cm4all-force-color {
    color: #ff530d !important;
}
.cm4all-footer-border-color.cm4all-force-background-color {
    background-color: #ff530d !important;
}
.cm4all-footer-border-color.cm4all-force-border-color {
    border-color: #ff530d !important;
} 
.cm4all-footer-alt-border-color.cm4all-force-color {
    color: #ff530d !important;
}
.cm4all-footer-alt-border-color.cm4all-force-background-color {
    background-color: #ff530d !important;
}
.cm4all-footer-alt-border-color.cm4all-force-border-color {
    border-color: #ff530d !important;
} 
.cm4all-body-background-color.cm4all-force-color {
    color: #efefef !important;
}
.cm4all-body-background-color.cm4all-force-background-color {
    background-color: #efefef !important;
}
.cm4all-body-background-color.cm4all-force-border-color {
    border-color: #efefef !important;
}
/*cm4all-vars-extension-force-color-end*/